Subject: Ticket Assigned - c&c cancellation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:53:07 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c cancellation shakeel                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shakeel Bot:  Hi Shakeel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359758622 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555062636            12:03 PM, 16th Oct                   reem        
            Hi ,Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           12:03 PM, 16th Oct                     shakeel                    Hello Reem           12:04 PM, 16th Oct                     shakeel                    I would like to cancel my order number 6359758622 which is under proceswing           12:04 PM, 16th Oct                     shakeel                    As it is the same color as i have already           12:04 PM, 16th Oct                     shakeel                    I came to know when i came to hime after giving order in my office           12:05 PM, 16th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:05 PM, 16th Oct                     shakeel                    Ok           12:05 PM, 16th Oct                   reem                   We can see the order has been placed on 15-10-2021 with the order number 6359758622
    As per the status, the order is in progress ready to be shipped to the store and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           12:08 PM, 16th Oct                   reem                   and the amount will be reversed after 7-14days.           12:09 PM, 16th Oct                   reem                   Is there anything else may I assist you?           12:09 PM, 16th Oct                     shakeel                    So i have wait 14 days to cacel the order           12:09 PM, 16th Oct                     shakeel                    You cannot do it now           12:09 PM, 16th Oct                     shakeel                    Or else           12:10 PM, 16th Oct                     shakeel                    I have collect and return at the same time           12:10 PM, 16th Oct                    
  shakeel                    To make it sure to get the refund on regular time           12:11 PM, 16th Oct                   reem                   Yes do not go to collect your order and its will cancelled automatically after 14 days. and unfortunately  i can not do the cancellation because your order is in progress ready to ship           12:11 PM, 16th Oct                     shakeel                    Ok           12:11 PM, 16th Oct                   reem                   yes you can do that if you want           12:11 PM, 16th Oct                     shakeel                    Thx           12:12 PM, 16th Oct                     shakeel                    Ok           12:12 PM, 16th Oct                   reem                   Is there anything else may I assist you?           12:12 PM, 16th Oct                     shakeel                    Thx           12:12 PM, 16th Oct                     shakeel                    No           12:12 PM, 16th Oct                   reem   
                 It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:12 PM, 16th Oct                     shakeel                    Same here           12:12 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3231267